body{
    font-family: 'Roboto', 'Microsoft YaHei', 'Microsoft JhengHei', sans-serif;
}
.service-content-tab-menu.no-slider {
    width: 100% !important;
    margin: 0 !important;
    transform: translateX(0px) !important;
}
.service-tab-prev-btn,
.service-tab-nxt-btn {
display: flex !important;
opacity: 1 !important;
visibility: visible !important;
}
.service-content-tab-menu.no-slider~.service-tab-prev-btn,
.service-content-tab-menu.no-slider~.service-tab-nxt-btn {
display: none !important;
}
.service-content-tab-menu::after {
content: "";
display: block;
flex: 0 0 40px;
/* Adjust this to the width of your arrow button */
width: 40px;
height: 1px;
pointer-events: none;
}
.service-content-tab-menu {
flex-wrap: nowrap !important;
padding-right: 0px !important;
}
.plan-list-wrap.top .plan-list-b {
background-color: var(--dark-pink);
}
.contact-col{
    flex: 1;
}
.blog-filter-col{
    display: block;
}
.blog-radio-b{
    display: block;
}
.team-tab-link{
    width: auto;
    flex: 1;
}
.blog-radio-field.active{
    color: var(--dark-pink);
}
.home-banner-img{
    background-image: var(--desktop-image);
}
@media screen and (max-width: 767px) {
    .home-banner-img {
        background-image: var(--mobile-image);
        padding-top: 66.85%;
    }
}
.rsc-page-title {
    color: var(--dark-pink);
    font-size: 34px;
    line-height: 110%;
}
.body-en .rsc-page-title {
    letter-spacing: 1px;
    font-size: 28px;
}
.editor ul{
    padding-left: 0;
    list-style: none;
    grid-column-gap: 6px;
    grid-row-gap: 5px;
    flex-flow: wrap;
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
    display: grid;
    grid-template-columns: 1fr; 
    
}
.editor li{
    background-image: url(../images/list-dot.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 4px;
    width: 100%;
    padding-left: 8px;
}

  
.body-tc .home-series-content ul:has(li:nth-child(6)) {
    grid-template-columns: 1fr 1fr; 
}
.promotion-container{
    display: block;
}
.media-container{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: var(--percentage);
}
.media-container iframe, .media-container video, .media-container img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.media-container img{
    object-fit: contain;
}
@media screen and (min-width: 1280px) {
    .body-en .rsc-page-title {
        font-size: 32px;
        line-height: 110%;
    }


}
@media screen and (min-width: 1280px) {
    .rsc-page-title {
        font-size: 36px;
        line-height: 110%;
    }
}
@media screen and (max-width: 991px) {
    .rsc-page-title {
        font-size: 32px;
        line-height: 110%;
    }

    .body-en .rsc-page-title {
        font-size: 26px;
        line-height: 110%;
    }
}
